Pregunta sobre YITH WooCommerce Product Add-Ons de Wordpress:

Después de la actualización, apareció un mensaje de error y no puedo acceder a mi sitio.

Un usuario preguntó 👇

Yithemes, un tema de Nielsen que había comprado. Se intentó realizar una actualización recientemente. Ahora no puedo acceder a mi sitio. ¿Incluso con mi panel de administración no puedo encontrarlo?
https://linearled.de/wp-admin/ El mensaje de error se menciona sobre esto;

Error fatal: error no detectado: llamada del modo indefinido YITH_WCCL :: get_instance () en /customers/1/f/0/linearled.de/httpd.www/wp-content/plugins/yith-woocommerce-product-add-ons / incluye / classes / class.yith-wccl.php: 156 Pista de apilamiento: # 0 /customers/1/f/0/linearled.de/httpd.www/wp-content/plugins/yith-woocommerce-product-add- ons /includes/functions/yith-wapo.php(40): YITH_WCCL () # 1 /customers/1/f/0/linearled.de/httpd.www/wp-includes/class-wp-hook.php(286) : yith_wapo_init (”) # 2 /customers/1/f/0/linearled.de/httpd.www/wp-includes/class-wp-hook.php(310): WP_Hook-> apply_filters (NULL, Array) # 3 /customers/1/f/0/linearled.de/httpd.www/wp-includes/plugin.php(453): WP_Hook-> do_action (Array) # 4 /customers/1/f/0/linearled.de / httpd.www / wp-settings.php (327): do_action (‘plugins_loaded’) # 5 /customers/1/f/0/linearled.de/httpd.www/wp-config.php(80): require_once (‘ / clientes / 1 / f /… ‘) # 6 /customers/1/f/0/linearled.de/httpd.www/wp-load.php(37): require_once (‘/ customers / 1 / f /…’) # 7 /customers/1/f/0/linearled.de/ht tpd.www / wp-admin / admin.php (31): en / clientes / 1 / f /0/linearled.de/httpd.www/wp-content/plugins/yith-woocommerce-product-add-ons/includes /classes/class.yith-wccl.php en línea 156

(@yithemes)

Hace 2 años, 5 meses

Hola, con un error relacionado con el tema, comuníquese con nuestro soporte.

(@koltz)

Hace 2 años, 4 meses

Lo que estaba involucrado, lo actualicé a lo último y me pasó a mí también. Intenté volver a la versión anterior y sigo recibiendo este error. Tuve que desactivar el plugin pero tengo muchos productos que lo usan.

(@yithemes)

Hace 2 años, 4 meses

Hola, podrías comprobar si tienes Etiqueta y color de WooCommerce activo en su instalación? Si es así, intente desactivarlo y avísenos si funciona perfectamente. Nuestros desarrolladores están haciendo algunas pruebas para replicar este problema en nuestra instalación local.

(@koltz)

Hace 2 años, 4 meses

Lo habilité a través de Yith Essential Kit para WooCommerce # 1, lo deshabilité y ahora puedo habilitar el módulo Plugins de productos. Pero mis plugins anteriores no muestran los productos como deberían.

(@koltz)

Hace 2 años, 4 meses

Acabo de actualizar la versión 1.5.12 que se acaba de actualizar y todavía tengo el problema al habilitar el plugin Color and Labels. Además, los plugins de productos no muestran productos que deberían estar encendidos y he verificado que todavía muestran las opciones en el área de posventa.

(@koltz)

Hace 2 años, 4 meses

Supongo que renunciar a los plugins de Yith porque ya no funcionan.

(@yithemes)

Hace 2 años, 4 meses

Hola,

Para resolver el problema, pregunte si puede intentar agregar el plugin YITH Color Changes and Label manualmente. Puede descargarlo gratis aquí: https://wordpress.org/plugins/yith-color-and-label-variations-for-woocommerce/

Después de eso, intente habilitarlo y luego habilite también el equipo necesario. Hágamelo saber

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *